@import url("/system/cms/themes/ceginfo/css/grid.css"); 
* {-webkit-box-sizing: border-box;
box-sizing: border-box;
outline: none;
}
.fs-xxl {font-size: 20px;
line-height: 1.2
}
.fs-xl {font-size: 20px;
line-height: 1.3
}
.fs-xls {font-size: 20px;
line-height: 1.5
}
.fs-lg {font-size: 18px;
line-height: 1.2
}
.fs-xs {font-size: 14px;
line-height: 1.5
}
.fs-xs-12 {font-size: 12px
}
.fs-xs-14 {font-size: 14px
}
.fs-xs-16 {font-size: 16px
}
.fs-xs-18 {font-size: 18px
}
.fs-xs-20 {font-size: 20px
}
.fs-xs-24 {font-size: 24px
}
.fw-regular {font-weight: 400
}
.fw-medium {font-weight: 500
}
.ms-xs-1 {margin-bottom: 1px
}
.ms-xs-5 {margin-bottom: 5px
}
.ms-xs-10 {margin-bottom: 10px
}
.ms-xs-15 {margin-bottom: 15px
}
.ms-xs-20 {margin-bottom: 20px
}
.ms-xs-25 {margin-bottom: 25px
}
.ms-xs-30 {margin-bottom: 30px
}
.ms-xs-40 {margin-bottom: 40px
}
.ms-xs-45 {margin-bottom: 45px
}
.container {padding: 0 10px;
position: relative;
width: 100%
}
.row {display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap
}
.row.row--guttered {margin-left: -5px;
margin-right: -5px
}
.col {flex-direction: column;
padding-left: 5px;
padding-right: 5px
}
.justify-content{justify-content: space-between;
}
.xs-1 {width: 8.33333%
}
.xs-2 {width: 16.66667%
}
.xs-3 {width: 25%
}
.xs-4 {width: 33.33333%
}
.xs-5 {width: 41.66667%
}
.xs-6 {width: 50%
}
.xs-7 {width: 58.33333%
}
.xs-8 {width: 66.66667%
}
.xs-9 {width: 75%
}
.xs-10 {width: 83.33333%
}
.xs-11 {width: 91.66667%
}
.xs-12 {width: 100%
}
@media (min-width:768px) {.fs-xxl {
font-size: 30px
}
.fs-xl {
font-size: 25px
}
.fs-lg {
font-size: 20px
}
.fs-xs {
font-size: 16px
}
.fs-sm-14 {
font-size: 14px
}
.fs-sm-16 {
font-size: 16px
}
.fs-sm-18 {
font-size: 18px
}
.fs-sm-20 {
font-size: 20px
}
.fs-sm-24 {
font-size: 24px
}
.fs-sm-30 {
font-size: 30px
}
.ms-sm-0 {
margin-bottom: 0
}
.ms-sm-5 {
margin-bottom: 5px
}
.ms-sm-10 {
margin-bottom: 10px
}
.ms-sm-15 {
margin-bottom: 15px
}
.ms-sm-20 {
margin-bottom: 20px
}
.ms-sm-25 {
margin-bottom: 25px
}
.row.row--guttered {
margin-left: -10px;
margin-right: -10px
}
.col {
padding-left: 10px;
padding-right: 10px
}
.sm-1 {
width: 8.33333%
}
.sm-2 {
width: 16.66667%
}
.sm-3 {
width: 25%
}
.sm-4 {
width: 33.33333%
}
.sm-5 {
width: 41.66667%
}
.sm-6 {
width: 50%
}
.sm-7 {
width: 58.33333%
}
.sm-8 {
width: 66.66667%
}
.sm-9 {
width: 75%
}
.sm-10 {
width: 83.33333%
}
.sm-11 {
width: 91.66667%
}
.sm-12 {
width: 100%
}
}
@media (min-width:992px) {.fs-xxl {
font-size: 39px
}
.fs-xl {
font-size: 31px
}
.fs-lg {
font-size: 25px
}
.fs-md-14 {
font-size: 14px
}
.fs-md-16 {
font-size: 16px
}
.fs-md-18 {
font-size: 18px
}
.fs-md-20 {
font-size: 20px
}
.fs-md-24 {
font-size: 24px
}
.ms-md-0 {
margin-bottom: 0
}
.ms-md-5 {
margin-bottom: 5px
}
.ms-md-10 {
margin-bottom: 10px
}
.ms-md-15 {
margin-bottom: 15px
}
.ms-md-20 {
margin-bottom: 20px
}
.ms-md-25 {
margin-bottom: 25px
}
.container {
padding: 0 20px
}
.md-1 {
width: 8.33333%
}
.md-2 {
width: 16.66667%
}
.md-3 {
width: 25%
}
.md-4 {
width: 33.33333%
}
.md-5 {
width: 41.66667%
}
.md-6 {
width: 50%
}
.md-7 {
width: 58.33333%
}
.md-8 {
width: 66.66667%
}
.md-9 {
width: 75%
}
.md-10 {
width: 83.33333%
}
.md-11 {
width: 91.66667%
}
.md-12 {
width: 100%
}
}
@media (min-width:1280px) {.fs-lg-14 {
font-size: 14px
}
.fs-lg-16 {
font-size: 16px
}
.fs-lg-18 {
font-size: 18px
}
.fs-lg-20 {
font-size: 20px
}
.fs-lg-24 {
font-size: 24px
}
.fs-lg-36 {
font-size: 36px
}
.fs-lg-40 {
font-size: 40px
}
.ms-lg-0 {
margin-bottom: 0
}
.ms-lg-5 {
margin-bottom: 5px
}
.ms-lg-10 {
margin-bottom: 10px
}
.ms-lg-15 {
margin-bottom: 15px
}
.ms-lg-20 {
margin-bottom: 20px
}
.ms-lg-25 {
margin-bottom: 25px
}
.lg-1 {
width: 8.33333%
}
.lg-2 {
width: 16.66667%
}
.lg-3 {
width: 25%
}
.lg-4 {
width: 33.33333%
}
.lg-5 {
width: 41.66667%
}
.lg-6 {
width: 50%
}
.lg-7 {
width: 58.33333%
}
.lg-8 {
width: 66.66667%
}
.lg-9 {
width: 75%
}
.lg-10 {
width: 83.33333%
}
.lg-11 {
width: 91.66667%
}
.lg-12 {
width: 100%
}
}
@media (min-width:1440px) {.fs-xl-14 {
font-size: 14px
}
.fs-xl-16 {
font-size: 16px
}
.fs-xl-18 {
font-size: 18px
}
.fs-xl-20 {
font-size: 20px
}
.fs-xl-24 {
font-size: 24px
}
.fs-xxl-14 {
font-size: 14px
}
.fs-xxl-16 {
font-size: 16px
}
.fs-xxl-18 {
font-size: 18px
}
.fs-xxl-20 {
font-size: 20px
}
.fs-xxl-22 {
font-size: 22px
}
.fs-xxl-24 {
font-size: 24px
}
.fs-xxl-30 {
font-size: 30px
}
.ms-xl-0 {
margin-bottom: 0
}
.ms-xl-5 {
margin-bottom: 5px
}
.ms-xl-10 {
margin-bottom: 10px
}
.ms-xl-15 {
margin-bottom: 15px
}
.ms-xl-20 {
margin-bottom: 20px
}
.ms-xl-25 {
margin-bottom: 25px
}
.ms-xxl-5 {
margin-bottom: 5px
}
.ms-xxl-10 {
margin-bottom: 10px
}
.ms-xxl-15 {
margin-bottom: 15px
}
.ms-xxl-20 {
margin-bottom: 20px
}
.ms-xxl-25 {
margin-bottom: 25px
}
.xl-1 {
width: 8.33333%
}
.xl-2 {
width: 16.66667%
}
.xl-3 {
width: 25%
}
.xl-4 {
width: 33.33333%
}
.xl-5 {
width: 41.66667%
}
.xl-6 {
width: 50%
}
.xl-7 {
width: 58.33333%
}
.xl-8 {
width: 66.66667%
}
.xl-9 {
width: 75%
}
.xl-10 {
width: 83.33333%
}
.xl-11 {
width: 91.66667%
}
.xl-12 {
width: 100%
}
}
@media (min-width:1600px) {.container {
padding: 0 30px
}
.row.row--guttered {
margin-left: -15px;
margin-right: -15px
}
.xxl-1 {
width: 8.33333%
}
.xxl-2 {
width: 16.66667%
}
.xxl-3 {
width: 25%
}
.xxl-4 {
width: 33.33333%
}
.xxl-5 {
width: 41.66667%
}
.xxl-6 {
width: 50%
}
.xxl-7 {
width: 58.33333%
}
.xxl-8 {
width: 66.66667%
}
.xxl-9 {
width: 75%
}
.xxl-10 {
width: 83.33333%
}
.xxl-11 {
width: 91.66667%
}
.xxl-12 {
width: 100%
}
}
@media (min-width:1920px) {.container {
padding: 0 60px
}
}
.greybutton {box-sizing: content-box;
}
.sample-pdf{padding:10px 0;
display:flex;
align-items:center;
}
.sample-pdf a{font-weight:bold;
}
img.icon{height:40px;
width:40px;
margin-right:10px;
}
